﻿/*-------------------------------  reset  ------------------------------------*/
    a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,
    fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,
    p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}
    article,aside,blockquote,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
    audio,canvas,video{display:inline-block}
    audio:not([controls]){display:none;height:0}
    fieldset{margin:0 2px;padding:.35em .625em .75em;border:1px solid silver}
    legend{white-space:normal}
    embed,img,object{max-width:100%}
    b,dt,strong{font-weight:700}
    dfn,em,i{font-style:italic}
    blockquote,q{quotes:none;font-style:italic}
    blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
    a,a:active,a:focus,a:hover,a:link,a:visited{outline:0}
    hr{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:2px;margin:10px 0 10px;padding:0;border:none;background:#8ac6f0}
    mark{color:#000;background:#ff0}
    pre{margin:1em 0;padding:15px;border:1px solid #555;border-radius:5px;white-space:pre;white-space:pre-wrap;background:#efefef;word-wrap:break-word}
    code,kbd,pre,samp{font-family:'courier new',monospace,serif;font-size:1em}
    small{font-size:80%}
    big{font-size:125%}
    sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}
    sup{top:-.5em; left: -0.3em;}
    sub{bottom:-.25em; left: -0.3em;}
    abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help}
    ins,u{text-decoration:underline}
    del,s{text-decoration:line-through}
    dl,menu{margin:1em 0 1em 1em;list-style:none}
    dd+dt{margin-top:1em}
    dd{margin:0 0 0 40px}
    nav ol,nav ul, ol, ul {list-style:none}
    table{width:100%;border-collapse:collapse;border-spacing:0}
    td,td img{vertical-align:top}
    ::selection{text-shadow:none;color:#fff;background:#2597ff}
    ::-moz-selection{text-shadow:none;color:#fff;background:#2597ff}
    ::-ms-selection{text-shadow:none;color:#fff;background:#2597ff}
    [hidden]{display:none}
    button,input,select,textarea{margin:0;font-family:sans-serif;font-size:100%;vertical-align:baseline;outline:0}
    textarea{overflow:auto;vertical-align:top}

    ::-webkit-input-placeholder {color: #ccc;}
    ::-webkit-textarea-placeholder {color: #ccc;}
    input::-moz-placeholder {color: #ccc;opacity: 1;}
    textarea::-moz-placeholder {color: #ccc;opacity: 1;}
    input::-ms-placeholder {color: #ccc;}
    textarea::-ms-placeholder {color: #ccc;} 

    button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance: button;cursor: pointer;}
    button[disabled], html input[disabled] {cursor: not-allowed;}
    input[type="checkbox"], input[type="radio"] {-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;cursor: pointer;}
    input[type="search"] {-webkit-appearance: textfield;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
    input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
    button::-moz-focus-inner, input::-moz-focus-inner {padding: 0;border: 0;}

    html, body {height: 100%;margin: 0;padding: 0;}
    html {display: block;font-family: sans-serif;font-size: 100%;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}

    input[type="text"],input[type="password"],input[type="submit"],input[type="tel"],input[type="email"],textarea {-webkit-appearance: none;-webkit-border-radius:0;border-radius:0;}
    input[type="text"]:focus,input[type="tel"]:focus,input[type="email"]:focus,textarea:focus,input[type="password"]:focus {background: #ffface !important;}
    input[type="text"]:focus::-webkit-input-placeholder,input[type="tel"]:focus::-webkit-input-placeholder,input[type="email"]:focus::-webkit-input-placeholder,textarea:focus::-webkit-input-placeholder,input[type="password"]:focus::-webkit-input-placeholder {color: transparent;}
    input[type="text"]:focus::-moz-placeholder,input[type="tel"]:focus::-moz-placeholder,input[type="email"]:focus::-moz-placeholder,textarea:focus::-moz-placeholder,input[type="password"]:focus::-moz-placeholder {color: transparent;}
    input[type="text"]:focus::-ms-placeholder,input[type="tel"]:focus::-ms-placeholder,input[type="email"]:focus::-ms-placeholder,textarea:focus::-ms-placeholder,input[type="password"]:focus::-moz-placeholder {color: transparent;}

    body {
        position: relative;
        min-width: 1024px;
        font: 14px/1.6em Arial,Helvetica,sans-serif;
        color: #555;
        background: #fff;
        -webkit-font-smoothing: antialiased;
    }
    a {text-decoration: underline;color: #678bd8;}
    a:hover {text-decoration: underline;color: #d70017;}
/*-------------------------------  Custom Fonts  ------------------------------------*/
/*-------------------------------  sys style  ------------------------------------*/
    .tac { text-align: center; }
    .tar { text-align: right; }
    .tal { text-align: left !important; }
    .fll { float: left; }
    .flr { float: right; }
    .cls { font-size: 0; display: table; width: 100%;}
    .clear { clear: both;}
    .clearFix:after { content: ''; display: block; clear: both; height: 0; }
    .wSize:after { content: ''; display: block; clear: both; height: 0; }
    .wTxt { position: relative; }
    h1, h2, h3, h4, h5, h6,.h1T, .h2T, .h3T, .h4T, .h5T, .h6T {
      font: 40px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
    }
    .wTxt h1:before, .wTxt h2:before, .wTxt h3:before, .wTxt h4:before, .wTxt h5:before, .wTxt h6:before { content: ''; display: block; clear: both; height: 0; }
    .wTxt h1, .wTxt h2, .wTxt h3, .wTxt h4, .wTxt h5, .wTxt h6 {
        padding-top: 0.5em;
        padding-bottom: 0.2em;
    }
    .wTxt h2, .h2T { font-size: 34px; line-height: 1.2em; }
    .wTxt h3, .h3T { font-size: 30px; line-height: 1.2em; }
    .wTxt h4, .h4T { font-size: 26px; line-height: 1.2em; }
    .wTxt h5, .h5T { font-size: 22px; line-height: 1.2em; }
    .wTxt h6, .h6T { font-size: 18px; line-height: 1.2em; }
    .h1T *,.h2T *,.h3T *,.h4T *,.h5T *,.h6T * { line-height: 1em !important; }
    .wTxt h1 a, .wTxt h2 a, .wTxt h3 a, .wTxt h4 a, .wTxt h5 a, .wTxt h6 a,
    .h1T a, .h2T a, .h3T a, .h4T a, .h5T a, .h6T a { text-decoration: none !important; }
    .wTxt blockquote { padding: 5px 20px; margin: 5px 0; font-style: italic; border: 10px solid transparent; border-left-color: #8ac6f0; }
    .wTxt a { color: #74a3c7; }
    .wTxt a:hover { text-decoration: none; }
    .wTxt p { }
    .wTxt ul, .wTxt ol { margin-top: 0; }
    .wTxt li { list-style-type: disc; list-style-position: inside; }
    .wTxt ol li { list-style-type: decimal; list-style-position: inside; }
    .wTxt table th { font-weight: bold; background: #CFE2FF; }
    .wTxt table thead th { vertical-align: bottom; }
    .wTxt table  {
        width: 100%;
        background-color: transparent;
        border-collapse: collapse;
        border-spacing: 0;
        border-bottom: 1px solid #333;
        border-left: 1px solid #333;
        width: 100%;
        margin: 10px 0 20px;
    }
    .wTxt table th, .wTxt table td {
        padding: 10px;
        line-height: 1em;
        text-align: left;
        vertical-align: top;
        border-top: 1px solid #333;
        border-right: 1px solid #333;
    }

    .wTxt table.table-null, .wTxt table.table-null th, .wTxt table.table-null td { border-color: transparent; }
    .wTxt table.table-zebra, .wTxt table.table-zebra th, .wTxt table.table-zebra td { border-color: transparent; }
    .wTxt table.table-zebra tr:nth-child(even) { background: #F7F9FC; }
/*-------------------------------  conteiner  ------------------------------------*/
    .wWrapper {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        position: relative;
        overflow: hidden;
    }
    .wHeader {
        position: relative;
    }
    .wSize {
        min-width: 1000px;
        max-width: 1320px;
        padding: 0 5px;
        margin: 0 auto;
        position: relative;
    }
    .wConteiner {
        padding: 10px 0 570px 0;
        position: relative;
        margin-bottom: 30px;
    }
/*-------------------------------  breadcrumbs  ------------------------------------*/
    .breadcrumbs {
        font-size: 0;
        line-height: 0;
        margin-bottom: 5px;
    }
    .breadcrumbs span {
        display: inline-block;
        vertical-align: top;
        position: relative;
        font: 10px/14px Arial,sans-serif;
        letter-spacing: 1px;
        text-transform: uppercase;
    }
    .breadcrumbs span + span {
        padding-left: 20px;
    }
    .breadcrumbs span + span:before {
        content: '>';
        position: absolute;
        top: 0;
        left: 0;
        width: 20px;
        height: 100%;
        text-align: center;
    }
    .breadcrumbs a {
        text-decoration: underline;
        color: #74a3c7;
    }

    .breadcrumbs a:hover{
        text-decoration: none;
    }

    @font-face {
    font-family: 'roboto_regularroboto_regular';
    src: url('fonts/roboto_regular-webfont.eot');
    src: url('fonts/roboto_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto_regular-webfont.woff') format('woff'),
         url('fonts/roboto_regular-webfont.ttf') format('truetype'),
         url('fonts/roboto_regular-webfont.svg#roboto_regularroboto_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'daysregular';
    src: url('fonts/days-webfont.eot');
    src: url('fonts/days-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/days-webfont.woff') format('woff'),
         url('fonts/days-webfont.ttf') format('truetype'),
         url('fonts/days-webfont.svg#daysregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Bold';
    src: url('fonts/roboto-bold.eot');
    src: url('fonts/roboto-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-bold.woff') format('woff'),
         url('fonts/roboto-bold.ttf') format('truetype'),
         url('fonts/roboto-bold.svg#Roboto Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Light';
    src: url('fonts/roboto-light.eot');
    src: url('fonts/roboto-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-light.woff') format('woff'),
         url('fonts/roboto-light.ttf') format('truetype'),
         url('fonts/roboto-light.svg#Roboto Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*-------------------------------  wHeader  ------------------------------------*/  
    .line-top{
        height: 33px;
        background: url(../pic/bg_02.jpg) repeat-x;
        line-height: 33px;
    }

    .line-top .langs{
        display: inline-block;
        margin-left: 100px;
        font-size: 0;
        position: relative;
        z-index: 5;
    }

    .line-top .langs a{
        font-family: 'roboto_regularroboto_regular';
        font-size: 12px;
        color: #fff;
        text-decoration: none;
        word-spacing: normal;
    }

    .line-top .langs a:hover span, .langs .active span{
        color:#fcbe00 !important;
    }

    .line-top .langs a:last-child:after{
        display: none;
    }

    .line-top .langs a:after{
        content: "|";
        margin:0 5px;
    }

    .line-top .date-rss{
        float: right;
        font-size: 12px;
    }

    .line-top .date-rss span{
        color: #fff;
    }

    .line-top .date-rss span:after{
        content: "|";
        margin:0 5px;
    }

    .line-top .date-rss a{
        color:#fcbe00;
        text-decoration: none;
        margin-left: 50px;
    }

    .line-top .date-rss a:hover{
        color: #fff;
    }

    .line-top .date-rss a img{
        margin-right: 5px;
    }

    .color-l{
        background: url(../pic/line.png) #f7f9fc top right no-repeat;
        height: 6px;
        width: 100%;
    }

    .color-l2{
        background: url(../pic/line2.jpg) #f7f9fc top right no-repeat;
        height: 6px;
        max-width: 1260px;
    }

    .top-img{
        font-size: 0;
        line-height: 0;
    }

    .top-line2 .logo{
        position: absolute;
        left:-20px;
        top:-27px;
        z-index: 2;
        display: inline-block;
        float: left;
    }

    .off{
        font-size: 14px;
        color: #2f2f2f;
    }

    .kah{
        font-family: 'daysregular';
        font-size: 50px;
        text-transform: uppercase;
        color: #168de2;
        line-height: 100%;
        letter-spacing: 3px;
    }

    .top-line2 .opis{
        float: left;
        margin-left: 90px;
        margin-top: 10px;
    }

    .vadi{
        width: 340px;
        height: 60px;
        background: #6a8090;
        text-align: center;
        box-sizing:border-box;
        font-size: 14px;
        color: #fff;
        padding: 14px 20px;
        line-height: 125%;
        display: block;
        text-decoration: none;
        float: right;
        margin-top: 15px;
        transition:1s;
    }

    .vadi:hover{
        color: #fff;
        background: #000;
    }

    .vadi span{
        background: url(../pic/rightstrw.png) right center no-repeat;
        display: block;
        padding: 0px 20px;
    }

    .top-menu{
        background: #328ace;
        width: 100%;
        height: 53px;
        margin-top: 18px;
    }

    .men{
        float: left;
        display: table;
        width: 75%;
        line-height: 53px;
        padding-right: 5%;
    }

    .men > li{
        display: table-cell;
        font-size: 12px;
        text-transform: uppercase;
        text-align: center;
        position: relative;
    }

    .men  li  a{
        color: #fff;
        text-decoration: none;
        display: block;
        min-width: 70px;
        position: relative;
        z-index: 1;
    }

    .men  li  a:after {
        content: "";
        position:absolute;
        top:0; 
        left:0;
        width:100%; 
        height:0px;
        background:#74a3c7;
        z-index:-1;
        transition: height 0.3s;
    }

    .men  li  a:hover:after { height:100%; }


    .men > li:hover ul{
        display: block;
    }

    .men > li > ul{
        position: absolute;
        top:53px;
        background: #328ace;
        width: 200px;
        left:0px;
        z-index: 6;
        max-width: 220px;
        display: none;
    }

    .men > li > ul > li{
        line-height: 100%;
        text-align: left;
    }

    .men > li > ul > li a{
        color: #fff;
        text-transform: uppercase;
        display: block;
        text-decoration: none;
        padding: 5px 20px;
        box-sizing:border-box;
    }

    .men > li > ul > li a:hover{

    }
    
    .search input[type=text]{
        font-size:12px;
        color: #999999;
        padding: 0 25px 0 10px;
        width: 230px;
        box-sizing:border-box;  
        border: none;
        height: 23px;
        border-radius: 10px;
    }

    .search{
        margin-top:13px;
        float: left;
        position: relative;
    }

    .search input[type=button]{
        background: url(../pic/search.png) 0 0 no-repeat;
        position: absolute;
        right: 8px;
        top: 5px;
        width: 14px;
        height: 14px;
        border: none;
    }


/*-------------------------------  wConteiner  ------------------------------------*/
    /*-------------------------------  wLeft  ------------------------------------*/
        .wLeft {
            float: left;
            width: 24%;
            margin-right: 2%;
        }

        .wLeft .hr, .wRight .hr, wRight2 .hr{
            width: 90%;
            margin: 5px auto;
            height: 2px;
            background: #8ac6f0;
        }

        .lnavi{
            background: #f7f9fc;
        }

        .wLeft .tit, .ntr .tit{
            font-family: 'Roboto Bold';
            font-size: 24px;
            color: #010101;
            text-transform: uppercase;
            letter-spacing: 3px;
            text-align: center;
            padding: 16px 0;
            line-height: 100%;
        }

        .wLeft .hr2, .wRight .hr2, wRight2 .hr2{
            width: 90%;
            background: #f7f9fc;
            margin: 10px auto;
            height: 2px;
        }

        .og{
            padding: 10px 15px;
            margin-bottom: 10px;
        }

        .og:nth-child(even){
            background: #f7f9fc;
        }

        .og .date{
            color: #999999;
            font-size: 12px;
            line-height: 125%;
        }

        .og .text{
            font-size: 14px;
            color: #2f2f2f;
            line-height: 140%;
        }

        .og .det{
            float: right;
            display: inline-block;
            background: url(../pic/doublestr.png) right center no-repeat;
            padding-right: 20px;
            color: #2f2f2f;
            text-decoration: none;
            letter-spacing: 1px;
            margin-top: 10px;
        }

        .og:hover .det{
            color: #0077ca;
            background: url(../pic/doublestrR.png) right center no-repeat;
            text-decoration: underline;
        }

        .og:hover .text{
            color: #0077ca;
        }

        .arch{
            font-family: 'Roboto Light';
            font-size: 12px;
            text-transform: uppercase;
            text-align: center;
            height: 28px;
            border-radius: 14px !important;
            background: url(../pic/rightor.png) 90% center #fff no-repeat;
            color: #fcbe00;
            display: inline-block;
            line-height: 26px;
            text-decoration: none;
            margin: 15px auto 30px auto;
            border: none;
            letter-spacing: 1px;
            padding:0 30px 0 20px;
            box-sizing:border-box;
            min-width: 130px;
            border: 1px solid #fcbe00;
        }

        .arch:hover{
            background: url(../pic/rightstrw.png) 90% center #fcbe00 no-repeat;
            color:#fff;
            text-decoration: none;
        }

        .arch3{
            font-family: 'Roboto Light';
            font-size: 12px;
            text-transform: uppercase;
            text-align: center;
            height: 28px;
            border-radius: 14px !important;
            background: url(../pic/doublestrR.png) 90% center #fff no-repeat;
            color: #74a3c7;
            display: inline-block;
            line-height: 26px;
            text-decoration: none;
            margin: 15px auto 30px auto;
            border: none;
            letter-spacing: 1px;
            padding:0 30px 0 20px;
            box-sizing:border-box;
            min-width: 130px;
            border: 1px solid #74a3c7;
            float: right;
        }

        .arch3:hover{
            background: url(../pic/rightstrw.png) 90% center #fcbe00 no-repeat;
            color:#fff;
            text-decoration: none;
            border: 1px solid #fcbe00;
        }

        .invers{
            background: url(../pic/leftor.png) 10% center #fff no-repeat;
            padding:0 20px 0 30px;
        }

        .invers:hover{
            background: url(../pic/leftstrw.png) 10% center #f4d400 no-repeat;
        }

        .lich{
            width: 100%;
            margin-top: 10px;
        }

        .lich div span{
            float: right;
            font-weight: bold;
        }

        .lich div{
            line-height: 100%;
            padding: 5px 15px;
            font-size: 12px;
        }

        .lich div:nth-child(even){
            background: #f7f9fc;
        }
    /*-------------------------------  wRight  ------------------------------------*/
        .wRight {
            float: right;
            width: 24%;
            margin-left: 2%;
        }

        .wRight2 {
            float: right;
            width: 28%;
            margin-left: 2%;
        }



        .foto-r{
            height: 180px;
            background: rgba(255,255,255,0.7);
            margin-top: -180px;
            box-sizing:border-box;
            padding: 30px 30px 0 30px;
            position: absolute;
            right: 0;
            z-index: 5;
        }

        .vn-str{
            position: relative;
            margin-top: 0;
            padding: 20px 14px 0 14px;
        }

        .foto-r .block{
            width: 138px;
            height: 170px;
            float: left;
        }

        .foto-r .block:first-child{
            margin-right: 3px;
        }

        .foto-r img{
            height: 77px;
            display: block;
        }

        .foto-r .tit{
            font-family: 'Roboto Bold';
            font-size: 16px;
            text-transform: uppercase;
            color: #2f2f2f;
            padding: 0 0 6px 10px;
            line-height: 100%;
        }

        .blu-f{
            background: #f7f9fc;
            height: 43px;
            padding-top: 10px;
            border-bottom: 2px solid #168de2;
            box-sizing:border-box;
            position: relative;
            border-left: 1px solid #c7dff1;
            border-right: 1px solid #c7dff1;
        }

        .blu-f .text{
            font-size: 14px;
            color: #fff;
            line-height: 115%;
            padding: 0 10px;
            display: none;
            height: 65px;
            overflow: hidden;
        }

        .foto-r a{
            text-decoration: none;
        }

        .mod{
            text-align: center;
            width: 90%;
            margin: 0 auto 15px auto;
            padding: 15px 0;
        }

        .mod img{
            display: block;
            margin:0 auto 10px auto;
        }

        .mod .date{
            color: #999999;
            font-size: 12px;
            line-height: 125%;
            margin-top: 5px;
        }

        .mod a{
            font-size: 14px;
            color: #2f2f2f;
            text-decoration: none;
            display: block;
        }

        .mod span{
            display: block;
            padding: 0 20px;
            line-height: 125%;
			margin-bottom: 5px;
        }

        .mod a:hover{
            color: #168de2;
            text-decoration: underline;
        }

        .mod:nth-child(even){
            background: #f7f9fc;
        }
        
        .opros > p{
            font-size: 14px;
            color: #010101;
            line-height: 125%;
            width: 90%;
            margin: 10px auto 25px auto;
        }

        .opros .arch.but{
            display: block;
        }

        .opros .results + .results{
            margin-left: 10px;
        }

        .opros input[type=radio]{
            display: none;
        }

        .opros label{
            display: block;
            font-size: 14px;
            color: #000;
            padding: 10px 20px 10px 50px;
            line-height: 125%;
            background: url(../pic/selectn.png) 17px 7px no-repeat;
            cursor: pointer;
        }

        .opros div:nth-child(odd){
            background: #f7f9fc;
        }

        .opros label span{
            font-size: 12px;
            display: block;
            line-height: 125%;
            margin: 3px 0;
        }

        .opros input:checked + label{
            background: url(../pic/select.png) 17px 7px no-repeat;
        }

        .opros .results{
            background: url(../pic/doublestr.png) right center no-repeat;
            font-size: 12px;
            color: #010101;
            text-decoration: none;
            padding-right: 18px;
            letter-spacing: 1px;
/*            margin-right: 80px;
            margin-left: 80px;*/
        }
        
            .opros .resultspage{
            background: url(../pic/doublestr.png) right center no-repeat;
            font-size: 12px;
            color: #010101;
            text-decoration: none;
            padding-right: 18px;
            letter-spacing: 1px;
            margin-right: 80px;
            margin-left: 80px;
        }

        .opros .results:hover{
            text-decoration: underline;
        }

        .tac input[type=submit]{
            margin-bottom: 12px;
            margin-top: 20px;
        }

    /*-------------------------------  wMiddle  ------------------------------------*/
        .wMiddle {
            overflow: hidden;
        }

        .wMiddle .hr{
            width: 100%;
            margin: 5px auto;
            height: 2px;
            background: #8ac6f0;
        }
        .wMiddle .tit{
            font-family: 'Roboto Bold';
            font-size: 24px;
            color: #010101;
            text-transform: uppercase;
            letter-spacing: 3px;
            text-align: center;
            padding: 10px 0;
            line-height: 100%;
        }

        .short .date{
            color: #999999;
            font-size: 12px;
            line-height: 125%;
            margin: 5px 0 5px 0;
        }

        .short{
            margin-top: 20px;
            text-align: center;
        }

        .short img{
            margin: 15px 0 25px 0;
        }

        .full{
            color: #7d7d7d;
            line-height: 150%;
        }

        .full b{
            font-size: 14px;
            color: #2f2f2f;
            font-weight: normal;
            margin-top: 10px;
            display: block;
        }

        .short{
            margin-bottom: 40px;
        }

        .wMiddle .hr2{
            width: 100%;
            background: #f3f3f3;
            margin: 5px auto;
            height: 2px;
        }

        .nov-line{
            margin: 15px 0;
        }

        .nov-line p{
            font-family: 'Roboto Bold';
            font-size: 20px;
            color: #010101;
            text-transform: uppercase;
            letter-spacing: 2px;
            line-height: 26px;
            float: left;
        }

        .nov-line a{
            float: right;
            display: block;
            border: 1px solid #fcbe00;
            background: url(../pic/rightor.png) 90% center no-repeat;
            color: #cb8800;
            text-transform: uppercase;
            padding: 0 50px 0 40px;
            height: 26px;
            border-radius: 13px;
            line-height: 26px;
            text-decoration: none;
            letter-spacing: 1px;
        }

        .nov-line a:hover{
            background: url(../pic/rightstrw.png) #fcbe00 90% center no-repeat;
            color: #fff;
        }

        .anyClass2 li img{
            float: left;
            margin: 0 20px 0 0;
            width: 160px; 
            height: auto;
        }

        .anyClass2 li .date {
            color: #999999;
            font-size: 12px;
            line-height: 125%;
            margin-bottom: 3px;
        }

        .anyClass2 li div{
            color: #2f2f2f;
            font-size: 12px;
            line-height: 150%;
            max-height: 54px;
            overflow: hidden;
        }

        .anyClass2 li .det{
            float: right;
            display: inline-block;
            background: url(../pic/doublestr.png) right center no-repeat;
            padding-right: 20px;
            color: #2f2f2f;
            text-decoration: none;
            letter-spacing: 1px;
            margin-top: 10px;
        }

        .anyClass2 li .det:hover{
            color: #0077ca;
            background: url(../pic/doublestrR.png) right center no-repeat;
            text-decoration: underline;
        }

        .nov-b{
            margin-bottom: 40px;
        }

        .tabi > div:not(.taba){
            display: none;
        }

        .smallta .taba > a{
            display: inline-block;
            width: 130px;
            height: 26px;
            line-height: 26px;
            border: 1px solid #fcc419;
            text-align: center;
            color: #fcc419;
            text-decoration: none;
            border-radius: 13px;
            margin-right: 10px;
            font-size: 12px;
            font-family: 'Roboto Light';
            text-transform: uppercase;
            position: relative;
        }

        .wRight .smallta .taba > a{
            margin:0 auto 20px auto;
            display: block;

        }.wRight2 .smallta .taba > a{
            margin:0 auto 20px auto;
            display: block;
        }

        .wRight .smallta .taba > div{
            display: none;
            padding: 10px 0 30px;
        }

        .wRight2 .smallta .taba > div{
            padding: 10px 0 30px;
        }

        .wRight .smallta .taba > div > ul > li:nth-child(odd) > a{
            background: #f7f9fc;
        }

        .wRight2 .smallta .taba > div > ul > li:nth-child(odd) > a{
            background: #f7f9fc;
        }

        .wRight .smallta .taba > div > ul > li > a{
            display: block;
            text-align: center;
            line-height: 100%;
            padding: 5px 0;
            font-size: 12px;
            color: #2f2f2f;
            text-decoration: none;
        }

        .wRight2 .smallta .taba > div > ul > li > a{
            display: block;
            text-align: center;
            line-height: 100%;
            padding: 5px 0;
            font-size: 12px;
            color: #2f2f2f;
            text-decoration: none;
        }



        .wRight .smallta .taba > div > ul > li > a:hover{
            text-decoration: underline;
        }

        .wRight2 .smallta .taba > div > ul > li > a:hover{
            text-decoration: underline;
        }

        .anyClass3 .harOpen{
            text-decoration: underline !important;
        }

        .wRight .smallta .taba{
            height: auto;
        }

        .wRight2 .smallta .taba{
            height: auto;
        }

        /*.smallta .taba{
            height: 40px;
        }*/

        .smallta{
            margin-top: 30px;
        }

        .smallta .taba .active, .smallta .taba > a:hover{
            background: #fcbe00;
            color: #fff;
            box-shadow: 0 4px 0 -1px #cd8d0a;
        }

        .smallta .active:after, .smallta .active:before {
            top: 27px;
            left: 50%;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
        }

        .smallta .active:after {
            border-color: rgba(252, 190, 0, 0);
            border-top-color: #fcbe00;
            border-width: 8px;
            margin-left: -8px;
        }
        .smallta .active:before {
            border-color: rgba(205, 141, 10, 0);
            border-top-color: #cd8d0a;
            border-width: 11px;
            margin-left: -11px;
        }

        .img-gal img{
            height: 180px;
            max-width: none;
            display: block;
        }

        .img{
            position: relative;
        }

        .img .play{
            position: absolute;
            background: url(../pic/play.png) 0 0 no-repeat;
            width: 60px;
            height: 43px;
            top:50%;
            left:50%;
            transform:translate(-50%, -50%);
            -webkit-transform:translate(-50%, -50%);
        }

        .img-gal{
            width: 24%;
            margin-right: 1.3%;
            overflow: hidden;
            float: left;
            margin-top: 1.3%;
/*            height: 234px;*/
            overflow: hidden;
        }

        .img-gal:nth-child(4n){
            margin-right: 0;
        }

        .wMiddle .blu-f .text{
            display: block;
            color: #2f2f2f;
            font-size: 12px;
            font-family: 'Roboto Bold';
            text-transform: uppercase;
            text-align: center;
            position: absolute;
            top: 50%;
            transform:translateY(-50%);
            -webkit-transform:translateY(-50%);
            width: 100%;
            box-sizing:border-box;
            height: auto;
            padding: 0 20px;
            max-height: 39px;
            overflow: hidden;
        }

        .wMiddle .blu-f{
            height: 54px;
        }

        .bigta .taba a{
            display: table-cell;
            background: #f7f9fc;
            height: 42px;
            border-bottom: 3px solid #328ace;
            text-align: center;
            line-height: 115%;
            text-decoration: none;
            text-transform: uppercase;
            font-size: 12px;
            font-family: 'Roboto Bold';
            color: #2f2f2f;
            position: relative;
            margin-bottom: 10px;
        }

        .bigta .taba a span{
            position: absolute;
            top:50%;
            transform:translateY(-50%);
            -webkit-transform:translateY(-50%);
            display: block;
            width: 100%;
        }

        .bigta .taba{
            display: table;
            width: 100%;
            border-spacing: 10px;
            font-size:0; 
            line-height:0; 
        }

        .bigta .taba .active, .bigta .taba a:hover{
            background: #fcbe00;
            color: #fff;
        }

        .bigta > div:not(.taba){
            padding-top: 20px;
            padding-bottom: 20px;
        }

        .bigta > div:not(.taba) h1:before, .bigta > div:not(.taba) h2:before, .bigta > div:not(.taba) h3:before, .bigta > div:not(.taba) h4:before, .bigta > div:not(.taba) h5:before, .bigta > div:not(.taba) h6:before{
            content:"";
            clear:none;
        }

        .bigta > div:not(.taba) img{
            float: left;
            margin: 0 20px 20px 0;
        }

        .bigta > div:not(.taba) h2{
            color: #2f2f2f;
            font-size: 20px;
            font-family: 'Roboto Bold';
            margin-top: 0;
            line-height: 115%;
            margin-bottom: 10px;
        }

        .bigta > div p{
            color: #2f2f2f;
            font-size: 14px;
            margin-bottom: 20px;
            line-height: 125%;
        }

        .page_navi a:first-child{
            margin-right: 10px;
        }

        .page_navi2 div{
            width: 49%;
            float: left;
        }

        .page_navi2 .arch{
            margin: 15px auto 10px auto;
        }

        .page_navi2 p{
            font-size: 14px;
            font-family: 'Roboto Light';
            color: #2f2f2f;
            letter-spacing: normal;
        }

        .page_navi2 div:last-child{
            margin-left: 2%;
            text-align: right;
        }

        .page_navi{
            text-align: center;
        }

        .full-news .date{
            color: #999999;
            font-size: 12px;
            line-height: 125%;
            margin: 15px 0 15px 0;
        }

        .full-news table{
            border-collapse: collapse;
            border-left:0;
        }

        .full-news table a{
            text-decoration: none;
        }

        .full-news table a:hover{
            text-decoration: underline;
        }

        .full-news th, .full-news td{
            padding: 15px !important;
        }

        .full-news th {
            background: #328ace !important;
            font-weight: normal;
            color: #fff;
            min-width: 70px;
            padding: 0 10px;
            border-color: #fff !important;
        }

        .full-news th:last-child{
            border-right: none;
        }

        .full-news td{
            border: none !important;
            border-bottom: 1px solid #d3d3d3 !important;
        }

        .full-news td{

        }

        .sh-news .date{
            color: #999999;
            font-size: 12px;
            line-height: 125%;
            margin: 5px 0 5px 0;
        }

        .full-news p{
            color: #2f2f2f;
            font-size: 14px;
            line-height: 150%;
            margin-bottom: 25px;
        }

        .full-news .fotoautor{
            font-size: 10px;
            color: #999999;
            margin: 10px 0 25px 0;
            line-height: 100%;
        }

        #datepicker{
            max-width: 265px;
            margin: 0 auto;
        }

        .sh-news img{
            float: left;
            margin:0 20px 20px 0;
            max-width: 250px;
        }

        .sh-news .title{
            font-family: 'Roboto Bold';
            font-size: 16px;
            color: #010101;
            text-transform: uppercase;
            line-height: 105%;
            text-decoration: none;
        }

        .sh-news .title:hover{
            color: #010101;
            text-decoration: underline;
        }

        .sh-news{
            margin-top: 20px;
        }

        .sh-news .results {
            background: url(../pic/doublestr.png) right center no-repeat;
            font-size: 12px;
            color: #010101;
            text-decoration: none;
            padding-right: 18px;
            letter-spacing: 1px;
            float: right;
            margin: 10px 0 20px 0;
            text-transform: capitalize;
        }

        .sh-news .results:hover{
            text-decoration: underline;
            color: #010101;
        }

        .wMiddle > .sh-news:last-child hr{
            display: none;
        }

        .flrr{
            float: right;
            margin-left: 30px;
            margin-top: 20px;
        }

        .flll{
            float: left;
            margin-top: 20px;
        }

        .flll .form label{
            display: block;
        }

        .flll .form input, .flll .form textarea{
            margin-bottom: 10px;
            font-size: 12px;
        }

        .flll .form input:not([type=button]), .flll .form textarea{
            border: 1px solid #74a3c7;
            height: 20px;
            text-indent: 5px;
            resize:none;
            width: 250px;
        }

        .flll .form textarea{
            height: 80px;
        }

        .cont{
            width: 600px;
            margin: 0 auto;
        }

        .controls label.error{
            font-size: 12px;
            line-height: 100%;
            margin-bottom: 5px;
        }

        .controls input.error, .controls textarea.error{
            border-color: #fcbe00 !important;
        }


/*-------------------------------  wFooter  ------------------------------------*/
    .wFooter {
        margin: -570px auto 0;
        height: 570px;
        position: relative;
    }
    
    .color-line3{
        height: 6px;
        width: 100%;
        background: url(../pic/linec3.jpg) 0 0 no-repeat;
    }

    .fb{
        margin: 15px auto;
        width: 940px;
    }

    .fb .bb{
        width: 300px;
        height: 121px;
        float: left;
        display: block;
        position: relative;
        overflow: hidden;
        margin-right: 20px;
    }

    .fb .b1{
        background: url(../pic/blueb.jpg) 0 0 no-repeat;
    }

    .fb .b2{
        background: url(../pic/serb.jpg) 0 0 no-repeat;
    }

    .fb .b3{
        background: url(../pic/yelb.jpg) 0 0 no-repeat;
        margin-right: 0 !important;
    }

    .fb .bb span{
        display: block;
        font-size: 16px;
        color: #fff;
        text-transform: uppercase;
        line-height: 125%;
        position: absolute;
        bottom: 10px;
        text-align: center;
        padding: 0 20px;
        font-family: 'Roboto Bold';
    }

    .fb .bb:hover span{
        text-decoration: underline;
        color: #fff;
    }

    .wFooter .tit{
        font-family: 'Roboto Bold';
        font-size: 24px;
        color: #010101;
        text-transform: uppercase;
        letter-spacing: 3px;
        text-align: center;
        padding: 20px 0;
        line-height: 100%;
    }

    .wFooter .bigl a, .wFooter .smalll a{
        display: inline-block;
        margin-right: 3px;
    }

    .bigl, .smalll{
        font-size: 0;
        line-height: 0;
        margin-top: 3px;
    }

    .bigl a{
        margin-bottom: 3px;
    }

    .bot-fon{
        background: url(../pic/bg_02.jpg) 0 0 repeat;
        width: 100%;
        height: 132px;
        margin-top: 30px;
        box-sizing:border-box;
        padding-top: 20px;
        color: #fff;
    }

    .bot-fon a{
        color:#fff;
        text-align: center;
        text-decoration: none;
        font-size: 12px;
    }

    .bot-fon p{
        font-size: 12px;
        line-height: 125%;
        margin-bottom: 5px;
    }

    .bot-fon span{
        font-size: 10px;
        line-height: 125%;
        display: block;
    }

    .no-let{
        letter-spacing: normal !important;
        font-size: 20px !important;
        padding: 12px 0 !important;
    }

    .width1 a{
        width: 25%;
    }

    .width2 a{
        width: 50%;
    }

    .width3 a{
        width: 33%;
    }

    .width4 a, .width5 a, .width6 a{
        width: 32%;
        display: inline-block !important;
        margin-right: 1.3%;
    }

    .width4 a:nth-child(3n), .width5 a:nth-child(3n), .width6 a:nth-child(3n){
        margin-right: 0;
    }
.center{
    text-align: center;
    margin:0 auto;
    display: block;
}

.d-label {float:left;width: 100px;text-align:right; margin:0 5px 0 0; font:12px/21px Arial, Helvetica, sans-serif}
.d-size{ margin: 0 25px 0 0; position:relative}
.d-str {padding:0 0 10px;overflow: hidden;//zoom:1; }
.d-num { padding:5px 0 0 203px; font:11px/1.2em Tahoma, Geneva, sans-serif; color:#fff;}
.d-num_right {padding: 5px 0 0 3%;}
.d-title { font:700 14px/1.2em Arial, Helvetica, sans-serif; color:#fff; padding:0 0 0 5%}
.d-wrap-size { width: 46%; margin: 20px 3% 0 0px; display: inline-block; //display: inline; //zoom: 1; vertical-align:top; padding-bottom:15px; border-bottom:2px solid #F7F9FC; color: #000;}
.d-pr {float: left;line-height: 21px; position:absolute; width:35px; right:-35px; top:0; font:700 12px/21px Arial, Helvetica, sans-serif; text-align:right;}
.overflow { overflow:hidden; //zoom:1;}
.floatleft { float:left}
.d-color { height:21px; background:#328ACE;}
.d-wrap {margin:0 35px 0 0}
.last_vote{border-bottom: none !important;}

div#rotator {position:relative; height:364px; z-index:2; overflow: hidden;}
div#rotator ul li {float:left; position:absolute; list-style: none; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%);}
div#rotator ul li.show {z-index:500;}
div#rotator img{max-width: none;}

#slide > div{
    float: left;
    height: 223px;
    margin: 0 5px;
}

#slideimg{

}

#slideimg li{
    display: block;
    float: left;
    margin: 0 3px 3px 0;
    width: 70px;
    overflow: hidden;
    height: 50px;
}

#slideimg li img{
    width: 70px;
    max-width: none;
    min-height: 50px;
}

.fotog{
    line-height: 100% !important;
    margin: 0 0 20px 0 !important;
    font-size: 18px !important;
    font-family: 'Roboto Bold';
}

.smallta .taba > a {
	width: 110px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 10px;
}

.wTxt.full-news .d-label{
    float: none;
}

.full-news.opros{
    width: 46%;
    margin: 20px 3% 0 0px;
    display: inline-block;
    vertical-align: top;
    padding-bottom: 15px;
    border-bottom: 2px solid #F7F9FC;
    color: #000;
}

.opros .tac{
    background:#fff !important;
}
.fbLink{display: inline-block; vertical-align: top; float: right; opacity:0.6; margin-left: 20px; margin-top: 5px;}
.fbLink:hover{opacity:1;}
.fbLink:active{opacity:0.5;}